package com.gic.haoban.manage.web.vo.hm;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanHmLinkStore
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年07月04日 11:19:29
 * @Modify
 * @CopyRight 
 */
public class HmLinkStoreVO implements Serializable {

    private static final long serialVersionUID = 2215892411689400L;

    private String storeId;
    private String storeCode;
    private String storeName;
    private String storeAddress;
    private Integer isOver; 

    public Integer getIsOver() {
        return isOver;
    }

    public void setIsOver(Integer isOver) {
        this.isOver = isOver;
    }

    public String getStoreAddress() {
        return storeAddress;
    }

    public void setStoreAddress(String storeAddress) {
        this.storeAddress = storeAddress;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStoreName() {
        return storeName;
    }

}